Rapid7 Vulnerability & Exploit Database

VMware Horizon Client: CVE-2020-3961 VMware Horizon Client for Windows privilege escalation vulnerability (VMSA-2020-0013)

Back to Search

VMware Horizon Client: CVE-2020-3961 VMware Horizon Client for Windows privilege escalation vulnerability (VMSA-2020-0013)

Severity
5
CVSS
(AV:L/AC:L/Au:N/C:P/I:P/A:P)
Published
06/15/2020
Created
07/16/2022
Added
05/24/2022
Modified
06/27/2022

Description

VMware Horizon Client for Windows (prior to 5.4.3) contains a privilege escalation vulnerability due to folder permission configuration and unsafe loading of libraries. A local user on the system where the software is installed may exploit this issue to run commands as any user.

Solution(s)

  • vmware-horizon-client-upgrade-5_4_3

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;